<div class="container-fluid">
  <div class="row">
    <div class="main-header" style="margin-top: 0px;">
      <h4> Details</h4>
      <ol class="breadcrumb breadcrumb-title breadcrumb-arrow">
          <li class="breadcrumb-item"><a href="contact-details.html">User Lists</a></li>
      </ol>
    </div>
  </div>
  <div class="row">
    <div class="col-xl-5 contact-user">
      <div class="users">
        <div class="card users-main contact-box users-main-fix" style="display: block;">
          <div class="card-block user-box">
            <div class="md-group-add-on p-relative md-float-material">
              <span class="md-add-on">
                <i class="icofont icofont-search-alt-2"></i>
              </span>
              <%= form_for OpenStruct.new(params[:search]), as: :search, url: search_staff_client_users_path(@client), method: :get do |f| %>
                <div class="md-input-wrapper">
                <%= f.text_field :query, placeholder: "Search....", class: "md-form-control" %>
                  <span class="md-line"></span>
                </div>
              <% end %>
            </div>
            
            <div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 90%;">
              <div class="user-box-users" style="overflow: hidden; width: auto; height: 90%;">
                <% @users.each do |user| %>
                  <%= link_to staff_client_user_path(@client, user) do %>
                    <div class="media">
                      <span class="media-left">
                        <%= image_tag user.photo.url, class: 'media-object' %>
                      </span>
                      <div class="media-body">
                        <div class="row">
                          <div class="col-xl-8">
                            <div class="users-header"><%= user.name %></div>
                            <div class="users-header"><%= user.email %></div>
                          </div>
                          <div class="col-xl-4" style="text-align: right;"><%= link_to staff_client_user_path(@client,user),style: 'color:#373a3c;',  method: :delete, data: { confirm: "You sure?"  } do %>
                            <i class="icofont icofont-ui-delete"></i><% end %>
                          </div>
                        </div>
                      </div>
                    </div>
                  <% end %>
                <% end %> 
                <div style="text-align: right;">    
                  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#sign-in-up">Add User</button> 
                </div>        
              </div>
              <div class="slimScrollBar" style="background: rgb(27, 139, 249); width: 3px; position: absolute; top: 136px; opacity: 0.4; display: none; border-radius: 3px; z-index: 99; right: 1px; height: 30px;">
              </div>
              <div class="slimScrollRail" style="width: 3px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 3px; background: rgb(51, 51, 51); opacity: 0.2; z-index: 90; right: 1px;">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xl-7 contact-detail">
      <div class="card media-contactBox">
        <div class="card-block ">
          <div class="contact-mobi-front">
            <i class="icofont icofont-navigation-menu contact-btn " style="display: none;"></i>
            <div class="contact-details-front-img">
               <%= image_tag @client.logo.url, class: 'd-inline-block img-circle' %>
            </div>
            <div class="container">
              <div class="md-float-material">
                <div class="row">
                  <div class="col-xl-8 offset-xl-2">
                    <table class="table m-0">
                      <tbody>
                        <tr>
                          <th scope="row">Name</th>
                          <td><%= @client.name %></td>
                        </tr>
                        <tr>
                          <th scope="row">address</th>
                          <td><%= @client.address %></td>
                        </tr>
                        <tr>
                          <th scope="row">Phone</th>
                          <td><%= @client.phone %></td>
                        </tr>
                        <tr>
                          <th scope="row">Email</th>
                          <td><%= @client.email %></td>
                        </tr>
                        <tr>
                          <th scope="row">Website</th>
                          <td><%= @client.website %></td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <div class="contact-card-button">
                  <%= link_to 'Edit', edit_staff_client_path(@client), class: "btn btn-primary waves-effect waves-light" %>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="modal fade modal-flex" id="sign-in-up" tabindex="-1" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>

      <div class="sign-in-up">
        <div class="sign-in-up-left"><i class="icofont icofont-users f-64" aria-hidden="true"></i>
        </div>
          <div class="sign-in-up-right">
            <%= render 'staff/users/new' %>
          </div>
      </div>
    </div>
  </div>
</div>
